tr.com-list-even {
	background-color: #FDF2DF;
}

tr.com-list-odd {
	background-color: transparent;
}

table.com-list {
    border: 0 none;
}

table.com-list td {
    border: 0 none;
    min-height: 55px;
}

.com-list-action-entry {
    margin: 21px 0;
    height: 24px;
}

table.com-list td {
    padding-top: 10px;
    padding-bottom: 10px;
    vertical-align: middle;
}

td.com-list-col-teaser {
	width: 210px;
	text-align: center;
}

div.com-list-action-entry a {
	width: 166px;
	height: 24px;
	display: block;
	float: right;
	text-indent: -9999px;
	background: url(../img/button.png);
	margin-right: 10px;
}


/* basket */

.com-basket-header-text {
	background: url(../img/shop/basket-icon.gif) left no-repeat;
	padding-left: 35px;
	margin-top: 21px;
	margin-bottom: 21px;
	line-height: 18px;
}

#content .com-basket-list,
#content .com-basket-list th,
#content .com-basket-list td
{
	border: 0 none;
	vertical-align: top;
	text-align: left;
}

#content .com-basket-list {
	margin-bottom: 0;
}

#content .com-basket-header th {
	background: none repeat scroll 0 0 #FDF2DF;
	padding-top: 12px;
	padding-bottom: 8px;
	font-weight: normal;
	line-height: 18px;
	padding-right: 30px;
}

#content th.com-basket-header-count {
	width: 52px;
	text-align: center;
}

#content .com-basket-header-art-nr,
#content .article-ordernumber
{
	padding-left: 17px;
}

#content tr.com-basket-odd {
	background-color: #fef9ee;
}

#content .com-basket-even td,
#content .com-basket-odd td
{
	padding-top: 15px;
	padding-bottom: 5px;
}

input.com-input-qty {
	text-align: center;
	width: 50px;
}

.com-basket-header-price-sum {
	width: 50px;
}

.com-basket-header-price-gross {
	width: 50px;
}

.basket-item-pricesum-gross {
	width: 60px;
}

.delete-from-basket {
	width: 45px;
	text-align: rigt;
	padding-right: 5px;
}

#content .shop-table-divider div {
	background: url("../img/shop/shop-table-divider.gif") no-repeat scroll center center transparent;
	margin-bottom: 11px;
	margin-top: 22px;
	padding-bottom: 10px;
	padding-top: 10px;
}

#content .basket-spacer {
	line-height: 28px;
}

.shop-table-bg td {
	background-color: #FDF2DF;
}

#content .basket-delivery-row td {
	padding-bottom: 20px;
}

#content .basket-sum-row td {
	padding-top: 11px;
}

#content .basket-tax-row td {
	font-size: 11px;
}

.shop-basket-buttonwrap {
	margin-top: 40px;
}

.shop-td-spacer {
	font-size: 3px;
}

.com-chkout-address-fields-submit input,
.shop-nextbutton a,
.shop-nextbutton button
{
	background: url("../img/shop/arrow-right.gif") no-repeat scroll 1px 1px transparent;
	border: 1px solid #E78800;
	color: black;
	display: block;
	float: right;
	font-weight: bold;
	height: 21px;
	line-height: 20px;
	padding-left: 28px;
	padding-right: 8px;
	text-decoration: none;
	font-size: 13px;
}


.shop-nextbutton button {
	padding-bottom: 2px;
	height: 23px;
}

.backtocheckout a,
.backtobasket a,
.com-basket-submit input
{
	background: none;
	border: 1px solid #E78800;
	color: black;
	display: block;
	font-weight: bold;
	height: 23px;
	padding-left: 8px;
	padding-right: 8px;
	text-decoration: none;
	padding-bottom: 3px;
	cursor: pointer;
	font-size: 13px;

	padding-top: 1px;

}

.backtobasket a {
background: url("../img/shop/basket-icon.gif") no-repeat scroll 2px 1px transparent;
font-size: 13px;
height: 16px;
padding-left: 35px;
padding-top: 2px;
}

.backtocheckout a {
font-size: 13px;
height: 16px;
padding-top: 2px;
}













.shop-fleft {
	float: left;
}

/* steps */

.com-chkout-steps {
	margin-bottom: 23px;
	overflow: hidden;
}

.com-chkout-step-inactive,
.com-chkout-step-active,
.com-chkout-step-actual
{
	float: left;
	margin-right: 20px;
}

.com-chkout-step-active a {
	text-decoration: none;
	color: black;
}

.com-chkout-step-active b {
	font-weight: normal;
}

.com-chkout-step-active a:hover {
	text-decoration: underline;
}


/* Addresses */

.shop-formbox-header {
	color: #E78800;
	font-size: 14px;
	font-weight: bold;
	margin-top: 12px;
}

.com-chkout-formbox {
	background-color: #FDF2DF;
	overflow: hidden;
	padding-left: 15px;
}

.com-chkout-address-fields input[type="text"],
.com-chkout-address-input input {
	width: 360px;
	border: 1px solid #E78800;
}

.com-chkout-address-fields select,
.com-chkout-address-input select {
	width: 362px;
	border: 1px solid #E78800;
}

dd.com-chkout-address-radio {
	margin-left: 0;
}

.tx-commerce-pi1 button,
.com-chkout-address-fields-submit input {
	padding-bottom: 3px;
	cursor: pointer;
	height: 23px;
}

.com-chkout-address-fields-submit {
	margin-top: 40px;
	overflow: hidden;
}

.com-chkout-address-fields-disclaimer {
	margin-top: 25px;
	margin-bottom: 25px;
	margin-left: 15px;
}

div.com-chkout-address-fields dt.com-chkout-address-radiolabel {
		line-height: 21px;
}

div.com-chkout-address-fields dt {
		clear: left;
}

dd.error {
	color: red;
	margin-left: 203px;
	margin-top: -3px;
	margin-bottom: 2px;
}

com-chkout-address-fields dd.errror,
div.com-chkout-address-fields dd.error
{
	padding-bottom: 3px;
	padding-left: 9px;
}

div.com-chkout-address-fields dt.com-chkout-address-radiolabel {
		clear: none;
}

/* listing */

#content td.shop-listing-qty {
	text-align: center;
	display: block;
	width: 50px;
}

#content .com-chkout-listing-basket td.com-listing-price-sum,
#content .com-chkout-listing-basket .com-basket-header th.com-basket-header-price-sum {
	padding-right: 10px;
	width: 85px;
}

table.com-basket-list {
		margin-bottom: 15px;
}

table.com-basket-list .shop-listing-payment-row td {
	padding-top: 20px;
	padding-bottom: 20px;
}

table.com-basket-list .shop-listing-delivery-row td {
	padding-bottom: 40px;
}

.com-chkout-sum,
.com-chkout-tax
{
	background: #FDF2DF;
}

tr.com-chkout-sum {
	border: 0 none;
	font-size: 13px;
}

.com-chkout-tax {
	font-size: 11px;
}

tr.com-chkout-sum td {
	padding-top: 8px;
}

#content .com-chkout-tax td {
	padding-bottom: 10px;
}

/* addresses in listing */

.com-chkout-listing-delivery-address,
.com-chkout-listing-billing-address
{
	float: left;
	width: 330px;
	padding: 15px;
	padding-right: 5px;
	background: none repeat scroll 0 0 #FDF2DF;
	margin-right: 15px;
	margin-bottom: 20px;
	min-height: 205px;
	margin-top: 15px;
}

.com-chkout-listing-delivery-address {
	margin-right: 0;
}

.com-chkout-listing-billing-address dl,
.com-chkout-listing-delivery-address dl
{
	margin-bottom: 0;
}

.com-chkout-listing-billing-address h3,
.com-chkout-listing-delivery-address h3
{
	color: black;
	font-size: 12px;
	margin-bottom: 17px;
	font-weight: bold;
	color: #58585A;
}

.com-chkout-listing-billing-address dd,
.com-chkout-listing-delivery-address dd,
.com-chkout-listing-billing-address dt,
.com-chkout-listing-delivery-address dt
{
	padding-bottom: 3px;
}

.com-chkout-listing-disclaimer {
	margin-bottom: 16px;
}

.tx-commerce-pi3 .error,
.tx-commerce-pi4 .error
{
	color: red;
}

.tx-commerce-pi4 .error {
	padding-left: 3px;
	padding-left: 0;
}

/* addresses for fe-users */

div.com-chkout-address-fields dl {
	width: auto;
}

.tx-commerce-pi4 div.com-chkout-address-fields dl {
	padding: 15px;
	padding-right: 5px;
	background: none repeat scroll 0 0 #FDF2DF;
}

#content .gender select,
#billing-gender,
#delivery-gender
{
	width: 85px;
}

.shop-address-item {
	margin-bottom: 25px;
}

.shop-address-item div {
	margin-left: 26px;
}

.shop-address-item div.address_item_name {
	margin-left: 0;
	margin-top: 20px;
	line-height: 20px;
}

.shop-address-item div.address_item_name input {
	display: block;
	float: left;
	margin-top: 4px;
	margin-right: 6px;
}

.adress-link-edit {
	margin-top: 8px;
}

div.com-chkout-address-fields dl {
	margin-top: 0;
}

#content .address-radios {
	margin-top: 20px;
}

.tx-commerce-pi1 input[type="checkbox"],
.tx-commerce-pi2 input[type="checkbox"],
.tx-commerce-pi3 input[type="checkbox"],
.tx-commerce-pi4 input[type="checkbox"]
{
	display: block;
	float: left;
	margin-top: 0;
	margin-right: 6px;
}

/* minibasket */

.basket-quickview {
	font-size: 12px;
}

.basket-quickview a {
	background: url("../img/shop/basket-icon.gif") no-repeat scroll 2px 1px #ffffff;
	font-size: 13px;
	height: 19px;
	padding-left: 35px;
	padding-top: 2px;
	border: 1px solid #E78800;
	display: block;
	float: left;
	padding-right: 8px;
	margin: 25px 0 8px 0;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	color: black;
}

#sidebar .tx-commerce-pi1 {
	margin-bottom: 15px;
}

#com-chkout-registered-user-pros {
	background: none repeat scroll 0 0 #FDF2DF;
	margin-left: 25px;
	margin-top: 15px;
	margin-bottom: 25px;
	padding: 10px 20px 10px 10px;
	width: 420px;
}

.com-chkout-registered-user-pros-list {
	line-height: 19px;
}

#com-chkout-user-password,
#com-chkout-user-credit-hint
{
	margin-left: 26px;
}

#com-chkout-user-password-error-length,
#com-chkout-user-password-error-equal,
#com-chkout-user-nickname-error-required,
#com-chkout-user-nickname-error-unique
{
	margin-left: 0px;
}

#com-chkout-user-password {
	background: none repeat scroll 0 0 #FDF2DF;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 0;
	padding-left: 26px;
}

#com-chkout-registered-user-pros {
	background: none repeat scroll 0 0 #FDF2DF;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 0;
	padding-left: 26px;
	width: auto;
}

#com-chkout-user-password-error-equal p {
	margin-bottom: 0;
}

.com-chkout-listing-disclaimer {
	margin-left: 4px;
	margin-top: 20px;
}

#com-chkout-user-password div {
	overflow: hidden;
	margin-bottom: 10px;
}

#com-chkout-user-password label {
	display: block;
	float: left;
	width: 350px;
}

#com-chkout-user-password input[readonly=readonly] {
	border: 0 none;
}

#com-chkout-user-password input {
	width: 200px;
}

.com-chkout-listing-footer .error {
	line-height: 25px;
	font-weight: bold;
}

#page div.com-chkout-enet-store-user-username {
	margin-top: 10px;
	margin-bottom: 15px;
}

tr.basket-tax-row td {
	padding-top: 0;
	padding-bottom: 0;
}

#fancybox-wrap #fancybox-outer {
	background-color: #ffffff;
}

#fancybox-wrap #fancybox-outer body {
	background-color: #ffffff;
}

#fancybox-outer #fancybox-content { border: 10px solid #ffffff; }

.com-address-list div div  {
	padding-bottom: 20px;
	border-bottom: 1px solid #FDC080;
}

.com-address-list {
	clear: both;
}

.com-address-list-link {
	margin-top: 15px;
}

div.com-address-link a:link, div.com-address-link a:hover, div.com-address-link a:active, div.com-address-link a:visited {
	background-color: transparent;
	color: #FFFFFF;
	padding: 0;
	float: left;
	margin-left: 10px;
}

.com-address-items {
		border-bottom: 1px solid #FDC080;
		margin-bottom: 10px;
}

#page #content .align-right {
	text-align: right;
	padding-right: 15px;
}

#page #content .pr15 {
	padding-right: 15px;
}

#page #content .pr30 {
	padding-right: 30px;
}

#page #content .pr40 {
	padding-right: 40px;
}

/* #14473 */
.com-chkout-listing-delivery-address .only-billing,
.hidden {
 display: none;
}




